Bug 11038 - xemacs.desktop does not contain Type
Summary: xemacs.desktop does not contain Type
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: xemacs   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-25 17:00 UTC by pliszka
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 13:55:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pliszka 2000-04-25 17:00:12 UTC
Hi!

When I try to add xemacs icon to panle in KDE it works. But then
when I try to run it I get:
The config file has no "Type=..." line

Could you fix that?

thanks,

Jacek

Comment 1 Trond Eivind Glomsrxd 2000-07-12 15:24:06 UTC
This was fixed at some point.


Note You need to log in before you can comment on or make changes to this bug.